Subject: linking with ODBC library
From: [email-masked] (Henry Minsky)

15 Jan 1997 00:45:46 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I am trying to compile a program on Windows NT which calls the ODBC
DLL library.  There is a library in the gnu-win32 distribution called
libodbc32.a, but when I add the library on the gcc command line, I
still get undefined link references for all the ODBC functions. Does
anyone have any experience linking with the ODBC routines, and have an
idea what might be the problem?

Thanks,
	Henry
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".